Subject: bug#12889: 24.3.50; Is the emacs_backtrace.txt useful?

From: Eli Zaretskii <[email-masked]>
Date: Thu, 15 Nov 2012 05:53:18 +0200

> From: [email-masked]
> Date: Wed, 14 Nov 2012 19:28:36 -0500
> 
> I started up Gnus and got the error:
> 
>   A fatal error has occurred!
>   Would you like to attach a debugger?
> 
> I selected "No" and a emacs)backtrace.txt was created.
> 
> Is this useful or do I have to install a debuuger?

Did you build this Emacs yourself?  If so, then you can use the
addr2line.exe program to convert this list of addresses into source
files and line numbers.

If someone else built that, then that someone should be able to do the
above.

Failing all that, install GDB (from the MinGW site).